Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.buildinit.plugins
[Groovy] Class BuildInitPlugin

    java.lang.Object
      org.gradle.buildinit.plugins.BuildInitPlugin

All Implemented Interfaces:
  Plugin

    @Incubating
    class BuildInitPlugin

Field Summary
`static String` | `GROUP`
`static String` | `INIT_BUILD_TASK_NAME`

Method Summary
`void` | `apply(Project project)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### GROUP

    public static final String GROUP

### INIT_BUILD_TASK_NAME

    public static final String INIT_BUILD_TASK_NAME

Method Detail

### apply

    void apply(Project project)

Gradle API 1.10